<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Jquery Конвертер Валют</title>
	<link rel="stylesheet" href="main.css">
</head>
<body>
<form method="GET" name="currency-convert">
<p>Конвертер валют</p>
		<label for="current-currency">Текущая валюта</label>
	<select name="current-currency" id="current-currency">
	</select>
		<label for="ammount">Величина</label>
   <input type="text" name="ammount" id="ammount" pattern="[0-9]{1,25}" maxlength="20">	
		<label for="new-currency">Новая валюта</label>
	<select name="new-currency" id="new-currency">
	</select>
 		<label for="result">Результат</label>	
	<span id="result" class="result">722,20 USD</span>
</form>

<script src="jquery.js"></script>
<script src="common.js"></script>
</body>
</html>